/*
 * appseo RWD website iweb24-style02
 * http://qqedm.com.tw
 *
 * Copyright 2015, Evelyn Wang
 * 
 * 
 * January 2015
 */
 
 table{
    margin: 15px 0;
}
 td{
    border: 1px solid #fff;
    padding: 15px;
}
 /*  FIFAWorld */
#FIFAWorld{
    overflow: hidden;
}
#FIFAWorld >div{
    float: left;
    width: 48%;
}
#FIFAWorld .left{}
#FIFAWorld .right{
    float: right;
}
#FIFAWorld table{
    width: 100%;
    border-collapse: collapse;
}
#FIFAWorld table td{
    border: 1px solid #c4c4c4;
    padding: 10px;
}
#FIFAWorld table td.imspo_mt__lgc {
    width: 15%;
    text-align: center;
}
#FIFAWorld table td.imspo_mt__lgc img{
    border-radius: 50%;
}
#FIFAWorld table td.GOsQPe{
    width: 50%;
}
#FIFAWorld table td .imspo_mt__ms-w .imspo_mt__ns-pm-s >div{
    text-align: end;
}
#FIFAWorld{
    margin: 20px 0;
}

/* +body
*----------------------------------------------------------------------------*/
.wrapper .container {
	width: 100%;
	position: relative;
	background: #000;
	color:#fff;
}

.wrapper .container .content {
	overflow: hidden;
}

/**
*
* =sub-nav
*
**/	
.wrapper .container .content #sub-nav {
	display: block;
	margin: 0 0 10px;
	overflow: hidden;
}

.wrapper .container .content #sub-nav ul {
	float: right;
	overflow: hidden;
}

.wrapper .container .content #sub-nav ul li {
	margin: 0 0 10px 10px;
	float: left;
}
	
.wrapper .container .content #sub-nav ul li a {
	padding: 7px 10px;
	background: #35aeb7;
	display: inline-block;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-size: 13px;
	color: #FFF;
}

.wrapper .container .content #sub-nav ul li a.main-category {
	border-radius: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.wrapper .container .content #sub-nav ul li.action a ,
.wrapper .container .content #sub-nav ul li a:hover ,
.wrapper .container .content #sub-nav ul li ul.sub-category li a:hover {
	background: #0a4881;
}

.wrapper .container .content #sub-nav ul li ul.sub-category {
	margin: 0 0 0 -10px;
	padding: 4px 10px;
	overflow: hidden;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.wrapper .container .content #sub-nav ul li ul.sub-category li {
	margin: 0 5px;
}

.wrapper .container .content #sub-nav ul li ul.sub-category li a {
	padding: 2px 10px;
	background: none;
	border: 1px #242222 solid;
	color: #7E7B7B;
}

.wrapper .container .content #sub-nav ul li ul.sub-category li.action a {
	background: #5E5959;
	color: #fff;
}



/**
*
* =content-main
*
**/
.wrapper .container .content .content-main {
	margin: 0 0 30px;
}

.wrapper .container .content .content-main h2 {
	margin: 0 15px;
	padding: 0 0 10px;
	border-bottom: 1px #444 solid;
	overflow: hidden;
	font-family: 'Asul', sans-serif;
	font-size: 32px;
	color: #fff;
}

.wrapper .container .content .content-main h2 span {
	width: 100%;
	display: block;
	font-size: 14px;
}


/**
*
* =waylink
*
**/
.wrapper .container .content .waylink {
	display: none;
}

/**
*
* =function-site
*
**/
.wrapper .container .content .function-site {
	margin: 40px 15px 20px;
}

.wrapper .container .content .function-site h3 {
	line-height: 160%;
}

/**
*
* =article
*
**/
.wrapper .container .content #article {
	margin: 15px;
}

.wrapper .container .content #article p.Quo {
	margin-top: 10px;
	font-size: 12px;
}




/**********é©æ‡‰æ€§**********/
/************************/
@media only screen and (min-width : 320px) {
	.wrapper .container .content .waylink {
		margin: 15px;
		display: block;
		text-align: right;
		font-size: 12px;
		color: #9d9d9d;
	}
	.wrapper .container .content .m-nav {
		margin: 0 15px 30px;
	}
	
	.wrapper .container .content .m-nav ul {
		overflow: hidden;
	}
	
	.wrapper .container .content .m-nav ul li {
		border-bottom: 1px #efefef solid;
	}
	
	.wrapper .container .content .m-nav ul li a {
		padding: 10px;
		display: inline-block; 
		font-size: 16px;
	}
}

@media only screen and (min-width : 640px) {
	.wrapper .container .content .waylink {
		margin: 15px;
		display: block;
		text-align: right;
		font-size: 12px;
		color: #9d9d9d;
	}
	
	.wrapper .container .content .waylink a {
		color: #9d9d9d;
	}
	
	.wrapper .container .content .waylink strong {
		color: #444;
	}
}

@media only screen and (min-width : 1024px) {
	.wrapper .container {
		padding: 40px 0 0;
	}
	
	.wrapper .container .content {
		margin: 0 auto;
		width: 960px;
	}
	
	.wrapper .container .content #sub-nav ul li.action a {
		background: #fff;
		color: #219aa5;
	}

	.wrapper .container .content .content-main h2 {
		margin: 0;
	}
	
	.wrapper .container .content .waylink {
		margin: 15px 0;
	}
	
	.wrapper .container .content .function-site {
		margin: 40px 0 20px;
	}
	
	.wrapper .container .content #article {
		margin: 15px 0;
	}
	
	.wrapper .container .content .m-nav {
		display: none;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
	.wrapper .container {
		background: #fff;
	}
}

@media only screen and (min-width : 1280px) {
	.wrapper .container {
	}
	
	.wrapper .container .content {
		width: 1200px;
	}
	
	.wrapper .container .content #sub-nav ul li ul.sub-category li a {
		border: 1px #FFFFFF solid;
		color: #fff;
	}
	
	.wrapper .container .content .content-main {
		margin: 0 0 20px;
		padding: 20px;
	}
	
	.wrapper .container .content .content-main h2 {
		border-bottom: 1px #1a9099 solid;
		color: #5ef2d8;
	}
	
	.wrapper .container .content .waylink ,
	.wrapper .container .content .waylink a ,
	.wrapper .container .content .waylink strong {
		color: #fff;
	}
	
	.wrapper .container .content .function-site {
		color: #fff;
	}
	
	.wrapper .container .content #article {
		margin: 15px 0;
		color: #dcdcdc;
	}
	
	.wrapper .container .content #article a {
		color: #fff;
	}
}
@media only screen and (max-width : 480px) {
#FIFAWorld .left,
#FIFAWorld .right{
    float: none;
	width: 100%;
}
}